Subject: GA-DIGEST V1 #724
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, September 5 2001         Volume 01 : Number 724

----------------------------------------------------------------------

Date: Tue, 04 Sep 2001 21:34:28 +1200
From: DPF <[email-masked]>
Subject: Re: Re[2]: [ga] Status of the Review Task Force

On Sun, 2 Sep 2001 20:33:07 -0700, William X Walsh
<[email-masked]> wrote:

>Perhaps Peter and Elisabeth could put up a web page describing some of
>the ccTLD related issues that they feel ICANN should be addressing,
>and then the GA, as a part of the DNSO (where those issues belong) can
>begin the process of developing recommendations and recommended policy
>to cover to them.

Here's my list - most of these have been sought for over two years

- - root server performance contract (has take .nz over a year to get
our technical contact changed)
- - Funding levels
- - Clear re-delegation procedures
- - Limitation on what sort of global policies can be forced onto ccTLDs

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 02:55:54 -0700
From: William X Walsh <[email-masked]>
Subject: Re[4]: [ga] Status of the Review Task Force

Tuesday, Tuesday, September 04, 2001, 2:34:28 AM, DPF wrote:

> On Sun, 2 Sep 2001 20:33:07 -0700, William X Walsh
> <[email-masked]> wrote:

>>Perhaps Peter and Elisabeth could put up a web page describing some of
>>the ccTLD related issues that they feel ICANN should be addressing,
>>and then the GA, as a part of the DNSO (where those issues belong) can
>>begin the process of developing recommendations and recommended policy
>>to cover to them.

> Here's my list - most of these have been sought for over two years

> - root server performance contract (has take .nz over a year to get
> our technical contact changed)
> - Funding levels
> - Clear re-delegation procedures
> - Limitation on what sort of global policies can be forced onto ccTLDs

All excellent issues, that certainly deserve attention.

My point, however, is that it is difficult to accept the claim that
the issues have been ignored when there has really been no effort from
the ccTLD community to advance these issues in the process.  The first
place to bring them is right here, and get some ideas, suggestions,
and develop a consensus, which is then presented to the NC.

I can say that the issues David has raised are certainly areas that
ICANN needs to address.  I too have seen IANA/ICANN's failure with
regard to both modifications in ccTLD records and redelegation
requests and how they are effecting TLDs today.

I know part of the problem here is that in the area of ccTLD
delegation and redelegation, there is direct DoC oversight still in
place on these areas of concern.  But perhaps if a coherent set of
policy documents were developed and approved of from the bottom up,
starting right here in the DNSO GA, where these issues belong, then
the DoC may find that ICANN's policies in this area have developed
enough, and with enough broad support, to warrant a release of the
oversight to enable IANA/ICANN to implement more expeditious policies
on these subjects.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Sep 2001 13:46:51 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re[4]: [ga] Status of the Review Task Force

Dear WXW,
all this noise with your pen about the ccTLDs is leading you to where?
A part from showing you ignore everything there, what is your real target?

First thing you should put into your brain is that delegation is by the
ccTLDs to the ICANN. All your mails are just making ccTLDs less and
less interested in sharing into the DNSO/GA where you obviously do
not welcome them. Is that an intent you share with the ALSC? Bravo!

Jefsey

n 11:55 04/09/01, William X Walsh said:
>Tuesday, Tuesday, September 04, 2001, 2:34:28 AM, DPF wrote:
>
> > On Sun, 2 Sep 2001 20:33:07 -0700, William X Walsh
> > <[email-masked]> wrote:
>
> >>Perhaps Peter and Elisabeth could put up a web page describing some of
> >>the ccTLD related issues that they feel ICANN should be addressing,
> >>and then the GA, as a part of the DNSO (where those issues belong) can
> >>begin the process of developing recommendations and recommended policy
> >>to cover to them.
>
> > Here's my list - most of these have been sought for over two years
>
> > - root server performance contract (has take .nz over a year to get
> > our technical contact changed)
> > - Funding levels
> > - Clear re-delegation procedures
> > - Limitation on what sort of global policies can be forced onto ccTLDs
>
>All excellent issues, that certainly deserve attention.
>
>My point, however, is that it is difficult to accept the claim that
>the issues have been ignored when there has really been no effort from
>the ccTLD community to advance these issues in the process.  The first
>place to bring them is right here, and get some ideas, suggestions,
>and develop a consensus, which is then presented to the NC.
>
>I can say that the issues David has raised are certainly areas that
>ICANN needs to address.  I too have seen IANA/ICANN's failure with
>regard to both modifications in ccTLD records and redelegation
>requests and how they are effecting TLDs today.
>
>I know part of the problem here is that in the area of ccTLD
>delegation and redelegation, there is direct DoC oversight still in
>place on these areas of concern.  But perhaps if a coherent set of
>policy documents were developed and approved of from the bottom up,
>starting right here in the DNSO GA, where these issues belong, then
>the DoC may find that ICANN's policies in this area have developed
>enough, and with enough broad support, to warrant a release of the
>oversight to enable IANA/ICANN to implement more expeditious policies
>on these subjects.
>
>--
>Best regards,
>William X Walsh <[email-masked]>
>Userfriendly.com Domains
>The most advanced domain lookup tool on the net
>DNS Services from $1.65/mo
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Sep 2001 13:37:29 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Status of the Review Task Force

100% agree with you, Half!
I wish only to add that SO's rigid form is absurd. ccTLD belongs to:

ASO   as allocating IP addresses
nicSO as Local Internet Community animators
DNSO as TLD Registry
PSO   as several of them have interesting development projects
@large to dialog withe international users

as also are BC, NonComm, IPC, Internet Users, SMEs ....

Let try to get the ICANN real ...
Jefsey

PS. I am really glad about your openess about openTLDs.

On 06:52 04/09/01, Alf Hansen said:
>Well said, Elisabeth.
>
>There is no "fight" between gTLDs and ccTLDs. Let the Registrants choose the
>addresss space they want to be in. The ccTLD managers are trying to do the
>"best" for their local Internet communities, most of them on an
>non-commercial basis, with some kind of relation with their local
>governments.
>
>Among ccTLDs there is a consept of "Best Practice" built on the belief that
>the best practice will serve the interests of the local internet communitiy
>as a whole (not neccessarily serving the intersts of the ccTLDs themselves
>or the Governments only). For ccTLD managers ICANN is a "partner" because
>ICANN contributes to stability in a global open Internet, which is extremely
>important for the local Internet community.
>
>I don't mind if there are thousands of new gTLDs, as long as Internet
>stability is preserved. Let the Registrants choose where they feel they
>belong in the address space. If they feel at home with local law under a
>country code, they will register their names with ccTLDs. If they are
>comfortable in a g-name space, they will choose a gTLD with the best suited
>policy and law.
>
>In any case DNS has to work in a globally interconnected Internet. The gTLDs
>and the other constituencies in the current DNSO may have different
>motivations for SUPPORTING ICANN than the ccTLDs. Therefore a separate ccTLD
>SUPPORT ORGANISATION may be a good thing, also for ICANN.
>
>Best regards,
>Alf H
>.NO
>
>
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Elisabeth
> > Porteneuve
> > Sent: 2. september 2001 19:24
> > To: [email-masked]; [email-masked]; [email-masked]
> > Subject: RE: [ga] Status of the Review Task Force
> >
> >
> >
> >
> > The ccTLDs represent Local Internet Communities, and contrary to the
> > gTLD Registries, ccTLD Registries do not operate under the US law
> > and jurisdiction, but under national law and jurisdiction.
> >
> > This is the main and most important reason.
> >
> > The ccTLD form the genuine global worldwide network, using all languages,
> > implemented in all countries, operating a large spectra of
> > business models.
> >
> > Note that ccTLD has been very positive to ICANN creation, sending
> > money and expecting the real international body for all Registries.
> > Since two years the ccTLD has been contributing 35% of ICANN budget,
> > 1.5 million US dollars, all from foreign countries !
> > During the same two years ICANN Staff spent all their time on contracts
> > with gTLD registries and registrars.
> >
> > I agree with you Chuck: the ccTLD are certainly not really very
> > different from gTLD, they demand equal considerations within ICANN.
> >
> > The real stability of global Internet depends on all components,
> > not only 3+7=10 gTLD, but also 242 ccTLD.
> >
> > Elisabeth
> > --
> >
> >
> > -----Original Message-----
> > >From [email-masked] Sun Sep  2 15:52 MET 2001
> > Message-ID:
> > <[email-masked]>
> > From: "Gomes, Chuck" <[email-masked]>
> > To: "[email-masked]'" <[email-masked]>, [email-masked]
> > Subject: RE: [ga] Status of the Review Task Force
> > Date: Sun, 2 Sep 2001 09:40:50 -0400
> >
> > Probably over one third of the ccTLDs are really not very
> > different from the
> > gTLDs.  Also, sTLDs (one subset of gTLDs) are similar to many of the
> > restricted ccTLDs in that they both have organizations implementing policy
> > over TLD registrations.
> >
> > I understand that it is convenient at this point in time for
> > those wanting a
> > separate ccSO to argue that they are different, and some may
> > really be quite
> > different at this point in time, but even that could change in the future.
> > If they want to play in the global Internet, I contend that they are more
> > like gTLDs than different.  If they want to set up their own
> > private network
> > within their region of control, then they would not need access to the
> > global Internet and then it could be justified that they are very
> > different.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: L Gallegos [mailto:[email-masked]]
> > Sent: Saturday, September 01, 2001 12:29 AM
> > To: [email-masked]
> > Subject: RE: [ga] Status of the Review Task Force
> >
> >
> >
> >
> > On 31 Aug 2001, at 19:01, Gomes, Chuck wrote:
> >
> > > gTLDs would like autonomy also.
> > >
> >
> > Sure they do, Chuck, but they are "owned" by the USG.  Their autonomy is
> > there - under the control of the TLD holder - DoC.  The others
> > signed away
> > their autonomy by allowing themselves to be granted a contract to operate
> > the TLDs for a fixed number of years.  The ccTLDs have not done
> > that to my
> > knowlege, at least not yet.  In addition, on the IANA website it
> > states that
> >
> > country code domains were created to be used by each individual
> > country as
> > they deemed necessary, although this is a bit misleading because
> > they were
> > assigned to individuals or entities within those countries and not to the
> > countries themselves.
> >
> > It is interesting, indeed, that the gTLDs want autonomy and wish to be
> > compared to the ccTLDs when they are different animals.  .US is the ccTLD
> > and it, too, should have autonomy as the other ccTLDs should.  As
> > a ccTLD,
> > .US is almost worthless as it stands right now.  It is being
> > handled badly,
> > IMO, and will be tired up in bureaucratic red tape for who knows
> > how long.
> > Whether it will become useful for the US public remains to be seen.
> >
> > Leah
> >
> >
> >
> > > Chuck
> > >
> > > -----Original Message-----
> > > From: L Gallegos [mailto:[email-masked]]
> > > Sent: Friday, August 31, 2001 4:00 PM
> > > To: [email-masked]; [email-masked]; Roberto Gaetano
> > > Subject: Re: [ga] Status of the Review Task Force
> > >
> > >
> > >
> > >
> > > On 31 Aug 2001, at 16:50, Roberto Gaetano wrote:
> > >
> > > > Leah,
> > > >
> > > > >
> > > > >It seems that the ccTLDs are forming their own organizations that
> > > > >would actually be in a much better position to determine what is a
> > > > >valid ccTLD.  Things do not happen by themselves, but it just
> > > >
> > > > Do you *really* think that the ccTLDs would want to get into the
> > > > trouble of doing this? For instance, the trouble of deciding if
> > > > there should be a .ps, and who manages it. Don't you think that some
> > > > of the ccTLDs may take a position that will reflect the interest of
> > > > their respective governments, and that what should be a
> > > > technical/professional coordination among ccTLDs may turn out in a
> > > > mini-GAC?
> > > >
> > >
> > > As I said, I don't know what the ccTLDs would want.  My
> > > comments are simply suppositions and the recognition that their
> > > policies may be and very likely are different from ICANN's and
> > > many areas.  Being friendly to ICANN and supportive in some
> > > areas is a liklihood, I would think.  I also believe that autonomy is
> > > most important for them.
> > >
> > > > We might ask some of the ccTLD managers what they think. Peter?
> > >
> > > Precisely.  Isn't that the idea behind their SO activity?
> > >
> > > >
> > > > Anyway, by proposing to create an SO they have implicitely answered.
> > > > Were they thinking to phase out from ICANN, they would have left
> > > > instead of looking for a solution that will give them more influence
> > > > on ICANN.
> > >
> > > I believe they have left that as a possibility, but not the preferred
> > > action.
> > >
> > > >
> > > >
> > > > >seems logical that cc's should take care of themselves in this
> > > > >manner.  Entry of a new ccTLD should be up to those organizations
> > > > >as opposed to ICANN, IMO.  ICANN should simply perform the clerical
> > > > >entry of the information provided by the ccTLD organizations.  IOW,
> > > > >cooperate with them.  Let ICANN handle the TLDs they now control
> > > > >and let the ccTLDs remain autonomous.  I see no need for ICANN to
> > > > >micromanage them or force them to comply with policies that could
> > > > >very well go against their cultures and laws.
> > > > >
> > > > >Leah
> > > > >
> > > >
> > > >
> > > >
> > > > _________________________________________________________________
> > > > Get your FREE download of MSN Explorer at
> > > > http://explorer.msn.com/intl.asp
> > > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 05:16:44 -0700
From: William X Walsh <[email-masked]>
Subject: Re[5]: [ga] Status of the Review Task Force

Tuesday, Tuesday, September 04, 2001, 4:46:51 AM, Jefsey Morfin wrote:

> First thing you should put into your brain is that delegation is by the
> ccTLDs to the ICANN.

Funny, Jefsey.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 09:11:09 -0400 (EDT)
From: Paul Svensson <[email-masked]>
Subject: RE: [ga] Status of the Review Task Force

On Mon, 3 Sep 2001, Gomes, Chuck wrote:

>Should ccTLDs then be able to freely compete with gTLDs without having the
>same controls that are imposed on gTLDs?

Chuck,

If they do so with the (implied or expressed) support of the
government of the country or territory designated by the ccTLD,
how would you plan to stop them ?

	/Paul

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 09:52:26 -0400
From: "Ladi" <[email-masked]>
Subject: [ga] FYI -- WIPO's final UDRP report

>From today's BNA Internet Law News:

WIPO ISSUES FINAL REPORT ON DOMAIN NAME REFORM
WIPO has issued its final report on the second process regarding domain
name policies.  The report refrains from recommending new rules for
personal names, geographic names and trade names, noting the lack of
international agreement on these issues.  It does recommend, however,
that domains of generic drug names be cancelled without proof of bad
faith and calls for the creation of a UDRP parallel procedure for the
names of intergovernmental organizations that would not require bad
faith (misleading association
sufficient) and would not be subject to judicial review.
Report at
http://wipo2.wipo.int/process2/report/index.html
Media coverage at http://www.siliconvalley.com/docs/news/tech/030807.htm
http://www.siliconvalley.com/docs/news/reuters_wire/1456280l.htm

- ----

~Ladi

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 5 Sep 2001 00:26:32 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Re: IANA Report on .au (Australia)

Hi Grégoire

On Sat, 01 Sep 2001 18:31:44 +0200, Grégoire Seither wrote:
> le 1/09/01 17:31, Alexander Svensson - < [email-masked] > écrivait
:
>
> > Upon its establishment in 1986, the .au ccTLD was delegated to Robert
> > Elz, a network programmer at the University of Melbourne.
>
> 1986 ? Wow !!!! While we Froggies were still mucking aroung with 9600 bps
> BBS and modem to modem networks (Calvacom), the Ozzies already had their
> ccTLD.

I am on the Board of auDA but speak here in a personal capacity.

Actually I believe the date may even have been as early as 1984 !!
You may be interested in the following links:

http://www.anu.edu.au/people/Roger.Clarke/II/OzIHist.html

http://www.anu.edu.au/people/Roger.Clarke/II/LanceSep98.html

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Sep 2001 10:55:46 -0400
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Status of the Review Task Force

Chuck Gomes of Verisign wrote:

> Should ccTLDs then be able to freely compete with gTLDs without having the
> same controls that are imposed on gTLDs?

Yes, absolutely. 

Protecting Verisgn's competitive position is definitely not a legitmate
concern for ICANN. If anything, our concern should be to foster competition.
It is irrelevant here whether ccTLds "compete" with gTLDs. The only question
is what forms of control are appropriate for their registrars.

Since ccTLDs match one-to-one with political entities -- national governments
in most cases, the European Union, ... -- the appropriate regulation for them
is clearly the law of the matching political entity in each case.

Of course a ccTLD might choose to have its own procedures, possibly some sort
of DRP, for dealing with various problems, and any sensible TLD management is
going to look at ICANN UDRP experience in forming those policies.  

Both the framework for ccTLD policies and the mechanism for appeal against
their decisions must come from local law. The only way other nations could
influence that would be via treaties which lead the local gov't to  change
the local law.

It is entirely innapropriate to attempt to foist "the same controls that are
imposed on gTLDs" on ccTLDs.

I'd include other domains with clear connection to a political entity with
ccTLDs here. .gov and .mil should obviously be governed by US law.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 17:28:09 +0200 (MET DST)
From: [email-masked]
Subject: Re: [ga] Afilias is cybersquatting

to Jeffrey A. Williams and all assembly members:
your reply isn't displayed at the the DNSO Mailling lists archives.
http://www.dnso.org/clubpublic/ga/Arc08/mail20.html
therefore i will mail it again for the records

> Steinle and all assembly members,
>   Yes.  And what you show below is just the 
> tip if the iceberg, so to
> speak!  Our staff has found quite a number of 
> other similar violations
> from Afilias as well as Neulevel in this 
> area.  We have forwarded them
> to the USPTO and the DOJ for their information.
>   It would seem obvious that the ICANN BOD and 
> staff have more than
> ample justification for revoking afilias's and 
> Neulevel's Registry contract
> immediately!  However, given the political 
> bedfellows that these two
> companies are with certain ICANN BoD members 
> is, it is very
> doubtful that this action will be taken.  Yet, 
> we [INEGroup] believe
> that it should be, along with a stiff fine!
> [email-masked] wrote:
> > Afilias has registered many domain names 
> which are in fact trademarks by other
> > parties. Afilias has registered directory.
> info and squatted on UK trademark 276801
> > (word only). But that is only one example. 
> Below you can find some more.
> >
> > SEARCH.INFO: They are squatting on UK 
> trademarks (word only) 1056333, 1380291,
> > 1380292, 1436692, 1436693, 1459763 and 
> 1572389
> >
> > DOT.INFO: They are squatting on European 
> trademark (word only) E1143700, on UK
> > trademarks (word only) 343477, 550623, 
> 840483, 898994, 900985, 957376, 1121916,
> > 1534077 and 2151274
> >
> > EMAIL.INFO: They are squatting on UK 
> trademarks (word only) 987603, 987604 and
> > 1055042
> >
> > Afilias has registered 150+ domain names. In 
> fact they could register up to 10000
> > domain names according to the contract with 
> ICANN. If we would check all the
> > registered domain names, I think this could 
> proof that Afilias is one of the biggest
> > .info cybersquatter like YesNIC Co., LTD., 
> an Afilias-authorized registrar.
> >
> > Is a trademark 'directory' or 'dot' less 
> worth than a trademark 'apple' or 'amazon'?
> > Is there a law for Afilias and another for 
> us?
> > Why have a sunrise period, if even the 
> registry is squatting on trademarks?
> >
> > To view the sources of the information you 
> can use these links:
> > http://nic.info.xs2.net (if you use name.
> space DNS: http://www.nic.info)
> > http://www.url.free.new.net/nicinfo/news.html
> > --
> > This message was passed to you via the 
> [email-masked] list.
> > Send mail to [email-masked] to 
> unsubscribe
> > ('unsubscribe ga' in the body of the 
> message).
> > Archives at http://www.dnso.org/archives.html
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members 
> strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA 
> Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 
> 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 
> 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 04 Sep 2001 12:20:17 -0400
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Re: IANA Report on .au (Australia)

Patrick Corliss wrote:

> > > Upon its establishment in 1986, the .au ccTLD ...
> >
> > 1986 ? Wow !!!! While we Froggies were still mucking aroung with 9600 bps
> > BBS and modem ...
> 
> Actually I believe the date may even have been as early as 1984 !!

The Internet, and its ancestor the Arpanet, have been international for
quite a while. Checking the chronological RFC index at:

http://www.rfc-editor.org/rfc-index.html

One finds:

RFC   1   Host software              April   1969
...
RFC 168   ARPA network mailing list  May     1972 
          includes addresses in Canada, UK and Netherlands
...
RFC 588   London node is now up      October 1973

This was long before TCP/IP (RFCs 760 and 761, January 1980) or the
current sort of DNS (RFC 819, August 1982).
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 09:20:33 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Status of the Review Task Force

On Tue, Sep 04, 2001 at 10:55:46AM -0400, Sandy Harris wrote:
> Chuck Gomes of Verisign wrote:
> 
> > Should ccTLDs then be able to freely compete with gTLDs without having the
> > same controls that are imposed on gTLDs?
> 
> Yes, absolutely. 
> 
> Protecting Verisgn's competitive position is definitely not a legitmate
> concern for ICANN. If anything, our concern should be to foster competition.
> It is irrelevant here whether ccTLds "compete" with gTLDs. The only question
> is what forms of control are appropriate for their registrars.

At some point Verisign gets to invoke "restraint of trade" arguments,
with the net result that controls get removed from Verisign.  I'm sure
Verisign would like that, actually.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 15:58:37 -0400 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Status of the Review Task Force

Paul,

I would assume that the primary way of implementing policy with ccTLDs would
be via contracts with ICANN, just like with gTLDs.

My question was really oriented toward whether or not people thought that
the competitive marketplace should be relatively level for all competitors
in the same market (e.g., open TLDs).  Some apparently think that that is
not necessary; in other words, some think it is okay to apply different
standards to some registries than to others, thereby putting some at a
possible disadvantage.  With the possible exception of policies relating to
local laws and customs, I tend to think that the competitive playing field
should be as level as possible.  And I think it is important to realize that
this is not just a .com issue.  Should the new registries have more rigid
restrictions in operating their businesses than ccTLD registries with whom
they are competing?

Chuck 

- -----Original Message-----
From: Paul Svensson [mailto:[email-masked]]
Sent: Tuesday, September 04, 2001 9:11 AM
To: [email-masked]
Subject: RE: [ga] Status of the Review Task Force

On Mon, 3 Sep 2001, Gomes, Chuck wrote:

>Should ccTLDs then be able to freely compete with gTLDs without having the
>same controls that are imposed on gTLDs?

Chuck,

If they do so with the (implied or expressed) support of the
government of the country or territory designated by the ccTLD,
how would you plan to stop them ?

	/Paul

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 13:33:24 -0700
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Status of the Review Task Force

Tuesday, Tuesday, September 04, 2001, 12:58:37 PM, Gomes, Chuck wrote:
> this is not just a .com issue.  Should the new registries have more rigid
> restrictions in operating their businesses than ccTLD registries with whom
> they are competing?

I find it amusing that you even see ccTLDs as competing with gtld
registries.

It becomes even more amusing when you realize that VGRS is operating
the registry for some ccTLDs.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 17:11:00 EDT
From: [email-masked]
Subject: [ga] IDN Task Force

Philip, 

On 1 September I posted the following inquiry to the Council list.  As no 
reply has yet been received, I am re-sending the message:

Dear Council Chair and IDN Task Force members,

Having been elected by the GA to be its representative on the IDN Task Force, 
I am looking forward to the opportunity of fully participating.  
Unfortunately, I have found no member messages posted to 
http://www.dnso.org/clubpublic/nc-idn/Arc00/

Is there another venue wherein discussions are ongoing?

Please advise.

Best regards,
Danny Younger

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 4 Sep 2001 23:47:22 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: [ga] ORG TF

Thanks to all the ga members who voted for me as GA rep in the ORG
task force. I have now posted some messages to the special list of the
task force commenting on the proposed policy statement. For those who
are interested, they are archived at:

http://www.dnso.org/clubpublic/nc-org/Arc00/

Don't miss the second page :-)

I will try to keep the readers of this list informed about more major
decisions etc.

Anyone having comments, suggestions etc., please, feel free to email
me personally.
- -- 
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 05 Sep 2001 01:54:44 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Re: IANA Report on .au (Australia)

Dear Patrick,
1984 seems consistent with my own remembrance. Australia was quite 
advanced. If I am correct OTC had started the AusPac service a bit earlier. 
Any elements about that? I also remember FTCC having meetings in Melbourne 
around that date. OTC attended the Hong-Kong 1985 ISIS meeting (equivalent 
to the ICANN).

On 16:26 04/09/01, Patrick Corliss said:
>On Sat, 01 Sep 2001 18:31:44 +0200, Grégoire Seither wrote:
> > > Upon its establishment in 1986, the .au ccTLD was delegated to Robert
> > > Elz, a network programmer at the University of Melbourne.
>
> > 1986 ? Wow !!!! While we Froggies were still mucking aroung with 9600 bps
> > BBS and modem to modem networks (Calvacom), the Ozzies already had their
> > ccTLD.

Gregoire, Calvacom was a very local network!

In 1986 Transpac was by then the largest public X.25 network in the world 
both by traffic and by number of access ports.

Country codes on public services (3166 ISO was probably France as we used 
"UK" for the GPO service) started in 1977. France Telecom NTI started 
international service end 1977 or early 1978. You should ask Bob Trehin if 
we can find him around. AFAIK they were to start a test high-speed mux 
service at X-mas. There was a strike in NY so the mux never made it to 
Paris and Bob implemented a Tymsat by the Bourse. Then we had a Tymcom 
installed and they started selling public sync connexion services. I 
suppose it was the first complete international service installed by its 
own (UK had too but shared machines).

>I am on the Board of auDA but speak here in a personal capacity.
>
>Actually I believe the date may even have been as early as 1984 !!
>You may be interested in the following links:
>
>http://www.anu.edu.au/people/Roger.Clarke/II/OzIHist.html
>http://www.anu.edu.au/people/Roger.Clarke/II/LanceSep98.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #724
************************